package com.fos.modules.orderView.bean;

import java.util.Date;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

public class OrderViewBean extends BaseBean{

	@JSONField(name="tableNum")    //桌号
	private int tableNum;
	
	@JSONField(name="nickName")    //用户昵称
	private String nickName;

	@JSONField(name="startTime")     //桌子创建时间
	private long startTime;  
	
	@JSONField(name="createTime") 
	private long createTime;     // 订单创建时间

	@JSONField(name="pageNo")
	private int pageNo;    //当前页
	
	public int getPageNo() {
		return pageNo;
	}
	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public String getNickName() {
		return nickName;
	}
	public long getStartTime() {
		return startTime;
	}
	public void setStartTime(long startTime) {
		this.startTime = startTime;
	}
	public long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(long createTime) {
		this.createTime = createTime;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}
	public int getTableNum() {
		return tableNum;
	}
	public void setTableNum(int tableNum) {
		this.tableNum = tableNum;
	}
	
}
